| Home | Libraries | People | FAQ | More

###### connection::close (2 of 2 overloads)

Closes the connection to the server.

###### Synopsis

    void
    close();

###### Description

This function is only available if `Stream` satisfies the `SocketStream` concept.

Sends a quit request, performs the TLS shutdown (if required) and closes the underlying stream. Prefer this function to /root/project/libs/mysql/include/boost/mysql/connection.hpp